Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.security
Interface CrossContextPsuedoSession<T>

All Known Implementing Classes:
  HashCrossContextPsuedoSession

    public interface CrossContextPsuedoSession<T>

Version:
  $Rev: 4466 $ $Date: 2009-02-10 23:42:54 +0100 (Tue, 10 Feb 2009) $

Method Summary
`void` | `clear(HttpServletRequest request)`
`T` | `fetch(HttpServletRequest request)`
`void` | `store(T data, HttpServletResponse response)`

Method Detail

### fetch

    T fetch(HttpServletRequest request)

### store

    void store(T data,
               HttpServletResponse response)

### clear

    void clear(HttpServletRequest request)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.